Subject: rasmol for OS X?

From: Andrew Rohl <[email-masked]>
Date: Fri, 12 Jan 2001 22:11:03 +0800

Has anyone carbonized RasMol for the Mac, so it runs natively on Mac 
OS X? I should be writing papers etc but am thinking of doing the 
porting if noone else has...

   Andrew
-- 
------------------------------------------------------------------------------
Andrew Rohl                                    Email: [email-masked]
Senior Lecturer in Computational Chemistry
School of Applied Chemistry                    Phone: +61 8 9266 7317 (Office)
Curtin University of Technology                       +61 8 9266 3780 (Lab)
PO Box U 1987
Perth, 6845                                    FAX:   +61 8 9266 2300
WESTERN AUSTRALIA

WWW:  http://chemistry.curtin.edu.au/staff/alr
------------------------------------------------------------------------------